<div class="col-6 col-md-4 col-xl-3">
    <div class="product">
        <figure class="product-image-container">
            <a href="product.html" class="product-image">
                <img src="assets/images/products/product-12.jpg" alt="product">
            </a>
            <a href="ajax/product-quick-view.html" class="btn-quickview">Quick view</a>
            <a href="product.html" class="paction add-cart" title="Add to Cart">
                <span>Add to Cart</span>
            </a>
        </figure>
        <div class="product-details product-price-inner">
            <div class="ratings-container">
                <div class="product-ratings">
                    <span class="ratings" style="width:80%"></span><!-- End .ratings -->
                </div><!-- End .product-ratings -->
            </div><!-- End .product-container -->
            <h2 class="product-title">
                <a href="product.html">White Chair</a>
            </h2>
            <div class="price-box">
                <span class="product-price">$55.00</span>
            </div><!-- End .price-box -->
        </div><!-- End .product-details -->
    </div><!-- End .product -->
</div><!-- End .col-xl-3 -->

<div class="col-6 col-md-4 col-xl-3">
    <div class="product">
        <figure class="product-image-container">
            <a href="product.html" class="product-image">
                <img src="assets/images/products/product-13.jpg" alt="product">
            </a>
            <a href="ajax/product-quick-view.html" class="btn-quickview">Quick view</a>
            <a href="product.html" class="paction add-cart" title="Add to Cart">
                <span>Add to Cart</span>
            </a>
        </figure>
        <div class="product-details product-price-inner">
            <div class="ratings-container">
                <div class="product-ratings">
                    <span class="ratings" style="width:80%"></span><!-- End .ratings -->
                </div><!-- End .product-ratings -->
            </div><!-- End .product-container -->
            <h2 class="product-title">
                <a href="product.html">White Chair</a>
            </h2>
            <div class="price-box">
                <span class="product-price">$55.00</span>
            </div><!-- End .price-box -->
        </div><!-- End .product-details -->
    </div><!-- End .product -->
</div><!-- End .col-xl-3 -->

<div class="col-6 col-md-4 col-xl-3">
    <div class="product">
        <figure class="product-image-container">
            <a href="product.html" class="product-image">
                <img src="assets/images/products/product-14.jpg" alt="product">
            </a>
            <a href="ajax/product-quick-view.html" class="btn-quickview">Quick view</a>
            <a href="product.html" class="paction add-cart" title="Add to Cart">
                <span>Add to Cart</span>
            </a>
        </figure>
        <div class="product-details product-price-inner">
            <div class="ratings-container">
                <div class="product-ratings">
                    <span class="ratings" style="width:80%"></span><!-- End .ratings -->
                </div><!-- End .product-ratings -->
            </div><!-- End .product-container -->
            <h2 class="product-title">
                <a href="product.html">White Chair</a>
            </h2>
            <div class="price-box">
                <span class="old-price">$65.00</span>
                <span class="product-price">$55.00</span>
            </div><!-- End .price-box -->
        </div><!-- End .product-details -->
    </div><!-- End .product -->
</div><!-- End .col-xl-3 -->

<div class="col-6 col-md-4 col-xl-3">
    <div class="product">
        <figure class="product-image-container">
            <a href="product.html" class="product-image">
                <img src="assets/images/products/product-15.jpg" alt="product">
            </a>
            <a href="ajax/product-quick-view.html" class="btn-quickview">Quick view</a>
            <a href="product.html" class="paction add-cart" title="Add to Cart">
                <span>Add to Cart</span>
            </a>
            <span class="product-label label-new">New</span>
        </figure>
        <div class="product-details product-price-inner">
            <div class="ratings-container">
                <div class="product-ratings">
                    <span class="ratings" style="width:80%"></span><!-- End .ratings -->
                </div><!-- End .product-ratings -->
            </div><!-- End .product-container -->
            <h2 class="product-title">
                <a href="product.html">White Chair</a>
            </h2>
            <div class="price-box">
                <span class="product-price">$55.00</span>
            </div><!-- End .price-box -->
        </div><!-- End .product-details -->
    </div><!-- End .product -->
</div><!-- End .col-xl-3 -->

<div class="col-6 col-md-4 col-xl-3">
    <div class="product">
        <figure class="product-image-container">
            <a href="product.html" class="product-image">
                <img src="assets/images/products/product-16.jpg" alt="product">
            </a>
            <a href="ajax/product-quick-view.html" class="btn-quickview">Quick view</a>
            <a href="product.html" class="paction add-cart" title="Add to Cart">
                <span>Add to Cart</span>
            </a>
            <span class="product-label label-sale">-20%</span>
        </figure>
        <div class="product-details product-price-inner">
            <div class="ratings-container">
                <div class="product-ratings">
                    <span class="ratings" style="width:0%"></span><!-- End .ratings -->
                </div><!-- End .product-ratings -->
            </div><!-- End .product-container -->
            <h2 class="product-title">
                <a href="product.html">Gray armchair</a>
            </h2>
            <div class="price-box">
                <span class="old-price">$149.00</span>
                <span class="product-price">$101.00</span>
            </div><!-- End .price-box -->
        </div><!-- End .product-details -->
    </div><!-- End .product -->
</div><!-- End .col-xl-3 -->

<div class="col-6 col-md-4 col-xl-3">
    <div class="product">
        <figure class="product-image-container">
            <a href="product.html" class="product-image">
                <img src="assets/images/products/product-17.jpg" alt="product">
            </a>
            <a href="ajax/product-quick-view.html" class="btn-quickview">Quick view</a>
            <a href="product.html" class="paction add-cart" title="Add to Cart">
                <span>Add to Cart</span>
            </a>
            <span class="product-label label-new">New</span>
        </figure>
        <div class="product-details product-price-inner">
            <div class="ratings-container">
                <div class="product-ratings">
                    <span class="ratings" style="width:80%"></span><!-- End .ratings -->
                </div><!-- End .product-ratings -->
            </div><!-- End .product-container -->
            <h2 class="product-title">
                <a href="product.html">White Chair</a>
            </h2>
            <div class="price-box">
                <span class="product-price">$55.00</span>
            </div><!-- End .price-box -->
        </div><!-- End .product-details -->
    </div><!-- End .product -->
</div><!-- End .col-xl-3 -->

<div class="col-6 col-md-4 col-xl-3">
    <div class="product">
        <figure class="product-image-container">
            <a href="product.html" class="product-image">
                <img src="assets/images/products/product-18.jpg" alt="product">
            </a>
            <a href="ajax/product-quick-view.html" class="btn-quickview">Quick view</a>
            <a href="product.html" class="paction add-cart" title="Add to Cart">
                <span>Add to Cart</span>
            </a>
        </figure>
        <div class="product-details product-price-inner">
            <div class="ratings-container">
                <div class="product-ratings">
                    <span class="ratings" style="width:80%"></span><!-- End .ratings -->
                </div><!-- End .product-ratings -->
            </div><!-- End .product-container -->
            <h2 class="product-title">
                <a href="product.html">White Chair</a>
            </h2>
            <div class="price-box">
                <span class="product-price">$55.00</span>
            </div><!-- End .price-box -->
        </div><!-- End .product-details -->
    </div><!-- End .product -->
</div><!-- End .col-xl-3 -->

<div class="col-6 col-md-4 col-xl-3">
    <div class="product">
        <figure class="product-image-container">
            <a href="product.html" class="product-image">
                <img src="assets/images/products/product-1.jpg" alt="product">
            </a>
            <a href="ajax/product-quick-view.html" class="btn-quickview">Quick view</a>
            <a href="product.html" class="paction add-cart" title="Add to Cart">
                <span>Add to Cart</span>
            </a>
            <span class="product-label label-sale">-20%</span>
        </figure>
        <div class="product-details product-price-inner">
            <div class="ratings-container">
                <div class="product-ratings">
                    <span class="ratings" style="width:80%"></span><!-- End .ratings -->
                </div><!-- End .product-ratings -->
            </div><!-- End .product-container -->
            <h2 class="product-title">
                <a href="product.html">White Chair</a>
            </h2>
            <div class="price-box">
                <span class="old-price">$129.00</span>
                <span class="product-price">$1199.00</span>
            </div><!-- End .price-box -->
        </div><!-- End .product-details -->
    </div><!-- End .product -->
</div><!-- End .col-xl-3 -->